[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TFrame.Create

Constructor for the class instance.

## Declaration

Source position: forms.pp line 353

`public constructor TFrame.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance. It sets the value for the LCLVersion property to the lcl_version constant defined in the lclversion.pas unit. Create calls the inherited constructor prior to exiting from the method.

## See also

TFrame.LCLVersion |  | LCL version number for the frame instance.
TCustomFrame.Create |  | Constructor for the class instance.
lcl_version |  | LCL version string.